Bug 968947 - Review Request: gallery3-openid - OpenID authentication for Gallery3 [NEEDINFO]
Review Request: gallery3-openid - OpenID authentication for Gallery3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 06:38 EDT by Patrick Uiterwijk
Modified: 2014-05-08 22:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 22:21:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rbean: needinfo? (puiterwijk)


Attachments (Terms of Use)

  None (edit)
Description Patrick Uiterwijk 2013-05-30 06:38:28 EDT
Spec URL: http://puiterwijk.fedorapeople.org//gallery3-openid.spec
SRPM URL: http://puiterwijk.fedorapeople.org//gallery3-openid-2.0-0.1.beta.fc18.src.rpm

Description:
An OpenID authentication plugin for Gallery3
Comment 1 Patrick Uiterwijk 2013-05-30 06:38:37 EDT
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5441201
Comment 2 Ralph Bean 2013-05-30 13:44:54 EDT
Some preliminary comments:

* The 'unzip' BuildRequires is not needed.  See http://fedoraproject.org/wiki/Packaging/Guidelines#Exceptions_2
* There is bundling going on in lib/openid.php.  Is that lib its own project?  Should it be in a separate system package and symlinked in?  At very least, it is a different license.
Comment 3 Ralph Bean 2014-04-08 16:45:57 EDT
Any progress on this Patrick?
Comment 4 Ralph Bean 2014-05-08 22:21:51 EDT
Hey, I'm going to close this as WONTFIX since there hasn't been any progress in almost a year.  If anyone in the future wants to package gallery3-openid, please open a new ticket and perhaps link to this one.

Note You need to log in before you can comment on or make changes to this bug.